<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="520,300" caption="0,0,0,36" roundcorner="4,4">
    <VerticalLayout width="520" height="300" bkimage="img_msg.png">
        <HorizontalLayout width="516" height="60">
            <HorizontalLayout width="521" height="197">
                <Button name="closebtn" float="true" pos="497,12,0,0" width="12" height="12" textcolor="#FFFFFFF" bkcolor="#000000" align="center" normalimage="file=&apos;close.png&apos;" />
            </HorizontalLayout>
        </HorizontalLayout>
        <Edit name="changepathedit" float="true" pos="56,127,0,0" width="280" height="30" textpadding="4,3,4,3" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" />
        <Button name="changebtn" float="true" pos="361,121,0,0" width="128" height="42" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file=&apos;changepath1.png&apos;" hotimage="file=&apos;changepath2.png&apos;" />
        <Button name="okbtn" float="true" pos="104,206,0,0" width="128" height="42" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file=&apos;ok1.png&apos;" hotimage="file=&apos;ok2.png&apos;" />
        <Button name="cancelbtn" float="true" pos="302,206,0,0" width="128" height="42" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file=&apos;cancel1.png&apos;" hotimage="file=&apos;cancel2.png&apos;" />
    </VerticalLayout>
</Window>
